This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 135170 - /usr/share/aclocal/libart.m4:11: warning: underquoted definition of AM_PATH_LIBART
/usr/share/aclocal/libart.m4:11: warning: underquoted definition of AM_PATH_L...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-libs (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-10-09 13:50 EDT by Marcel Mol
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: gnome-libs-1.4.1.2.90-44
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-13 13:02:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marcel Mol 2004-10-09 13:50:22 EDT
Description of problem:

running an autogen script results in the following message:
/usr/share/aclocal/libart.m4:11: warning: underquoted definition of
AM_PATH_LIBART


Additional info:
The following patch fixes the problem (solution is described in 
http://sources.redhat.com/automake/automake.html#Extending-aclocal)


--- /usr/share/aclocal/libart.m4.org    2004-10-09 19:51:04.211944968
+0200
+++ /usr/share/aclocal/libart.m4        2004-10-09 19:43:44.411092471
+0200
@@ -8,7 +8,7 @@
 dnl AM_PATH_LIBART([MINIMUM-VERSION, [ACTION-IF-FOUND [,
ACTION-IF-NOT-FOUND]]])
 dnl Test for LIBART, and define LIBART_CFLAGS and LIBART_LIBS
 dnl
-AC_DEFUN(AM_PATH_LIBART,
+AC_DEFUN([AM_PATH_LIBART],
 [dnl
 dnl Get the cflags and libraries from the libart-config script
 dnl
Comment 1 Miloslav Trmač 2004-10-13 13:02:26 EDT
Fixed in gnome-libs-1.4.1.2.90-44. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.